/*



 Theme Name:   Liberty Child



 Theme URI:    http://tbdemos.org/liberty/



 Description:  Liberty Child Theme



 Author:       Theme Blossom



 Author URI:   http://themeblossom.net



 Template:     liberty



 Version:      1.0.0



 Tags:         responsive-layout, editor-style, featured-images, flexible-header, full-width-template



 Text Domain:  liberty



*/



h1, h2, h3, h4 {

text-transform:uppercase !important;

}



#SupportBox h1, #SupportBox h2, #SupportBox h3, #SupportBox h4 {

color:#FFFFFF;

}



#SupportBox h3 {

text-transform:none !important;;

margin-top:60px !important;

margin-bottom: 5px !important;

font-size:42px !important;





}



/* Header Styles */



/* social media left style */



#promo .top-nav-menu li.menu-item {

width:41px !important;

height:41px !important;

border-right:2px #00689F solid !important;

text-indent: -9999px;  

padding-right:0 !important;

}



#primary-navigation2  div  ul  li.menu-item-98037  a {

color:#FFFFFF !important;

}



#promo .top-nav-menu li.menu-item a {

display:block;

} 



#promo .top-nav-menu li.menu-item:first-child {

border-left:2px #00689F solid !important;

}



#promo .top-nav-menu li.fb {

background-image:url(https://laane.org/wp-content/uploads/2017/04/fb.png);

background-repeat:no-repeat;

background-position:center;

}



#promo .top-nav-menu li.tum {

background-image:url(https://laane.org/wp-content/uploads/2017/04/tum.png);

background-repeat:no-repeat;

background-position:center;

}



#promo .top-nav-menu li.insta {

background-image:url(https://laane.org/wp-content/uploads/2017/06/insta.png);

background-repeat:no-repeat;

background-position:center;

}

#promo .top-nav-menu li.yt {

background-image:url(https://laane.org/wp-content/uploads/2018/01/yt.png);

background-repeat:no-repeat;

background-position:center;

}





#promo .top-nav-menu li.tw {

background-image:url(https://laane.org/wp-content/uploads/2017/04/tw.png);

background-repeat:no-repeat;

background-position:center;

}



/* sign up form right styles  */



header div.col-xs-12 div.alignright input#mce-EMAIL {

width:195px !important;

float:left !important;

height: 24px;

background-color: white;

margin-right:10px;

background-image:url(https://laane.org/wp-content/uploads/2017/04/email_icon.png);

background-position:right;

background-repeat:no-repeat;

color:#999999;

font-size:12px;

}



header div.col-xs-12 div.alignright input#mce-FNAME {

width:195px;

float:left;

height: 24px;

background-color: white;

margin-right:10px;

background-image:url(https://laane.org/wp-content/uploads/2017/04/name_icon.png);

background-position:right;

background-repeat:no-repeat;

color:#999999;

font-size:12px;

}



header div.col-xs-12 div.alignright p {

float:left !important;

font-size:13px !important;

font-weight:bold !important;

margin-right: 11px;

margin-top: 4px;

}



header div.col-xs-12 div.alignright input[type="submit"] {

    float: left !important;

    background-color: #00689F !important;

    border-color: #114E6F !important;

    height: 23px;

    width: 120px;

    text-transform: uppercase;

    color: #FFFFFF !important;

    vertical-align: text-top !important;

    margin: 0 !important;

    padding: 0 !important;

	width: 76px;

	font-weight: bold;

	line-height: initial;

	font-size: 13px;

}



section#signup input[type="submit"] {

    margin: 0 !important;

	float: left !important;

background-color: #2E6F8D !important;

    border: #3A8FB7 solid 2px !important;

    font-size: 23px;

    font-weight: 500;





}



section#signup h1 {

float:left;

}



.glyphicon-envelope:before, .glyphicon-user:before {

color:#FFFFFF;

}



section#signup div#mc_embed_signup_scroll div.clear {

clear:none !important;

}



header div.col-xs-12 div.alignright {

width:652px;

margin-top: 7px !important;

}



header div.col-xs-12 div.alignright div#mc_embed_signup_scroll .clear {

clear: none ;

width:76px;

float:left;

}



nav ul li a:after, nav ul li.menu-item-has-children a:after, nav ul li.page_item_has_children a:after {

    content: '>>' !important;

    position: relative !important;

    top: -2px !important;

    padding-right: 11px !important;

    color: #999999;

    letter-spacing: -2px !important;

    font-weight: bold !important;

}







nav ul li.current-menu-item a:after {

 color: #8CC63F;

}



#primary-navigation2 div ul li a {

padding-right:5px !important;



}



#primary-navigation div ul li a {

padding-right:10px !important;



}



#primary-navigation a, #primary-navigation2 a {

text-transform:uppercase !important;

}



#primary-navigation2 div.menu-main-menu-2-container ul li.menu-item-98037 {

border-right: 1px #83A457 solid;

    border-left: 1px #83A457 solid;

	width: 90px;

    padding: 0 8px;

	background-image:url(https://laane.org/wp-content/uploads/2017/04/DonateGradient.png);

    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}



#primary-navigation2 div ul li:last-child a:hover {

background:initial !important;

color:#F7F7F7 !important;

}



#primary-navigation2 div ul li:last-child a, #primary-navigation2 div ul li:last-child a:after{

color: #FFF;

}



header#masthead {

border-bottom:1px #999999 solid;

}



section#OurVision {

    border-top: 10px solid #1E85BB;

    border-bottom: 10px solid #1E85BB;

}



section#OurVision p{

color:#000000;

font-size:19px;

}



img.laanearrows {

margin-top: -6px;

margin-left: 3px;

}



body.page-id-97931 #signup img.laanearrows {

margin-right: 30px;



}



#InItWinIt {

margin:40px 0;

}



#InItWinIt .fw-page-builder-content, #SupportBox .fw-page-builder-content {

color:#FFF;

padding:20px 40px;

}



#InItWinIt .fw-page-builder-content h2 {

color:#FFF;

font-weight:bold;



}



footer#main-footer h3:after {

content:url(https://laane.org/wp-content/uploads/2017/04/arrowtransmall.png);

    position: relative;

    right: -6px;

    top: 2px;

}

div.tb-posts-grid h1:after, article.single-issue h1:after, div#tb-portfolio h1:after  {

content:url(https://laane.org/wp-content/uploads/2017/04/arrowtrans.png);

 position: relative;

    right: -6px;

    top: 2px;

}



div.tb-posts-grid h2.grid_post_title {

bottom:32%;

text-align: center;

    bottom: 32%;

	left: 15%;

    width: 71%;

    padding: 15px;

	    text-align: center;

background-color:rgba(140, 198, 63, 0.7);

	    font-weight: bold;

		border:#FFFFFF 1px solid;

		text-transform:uppercase;

		font-size: 30px;

}

section#signup {

-webkit-box-shadow: inset 0px 12px 39px -5px rgba(153,153,153,1);

-moz-box-shadow: inset 0px 12px 39px -5px rgba(153,153,153,1);

box-shadow: inset 0px 12px 39px -5px rgba(153,153,153,1);

}



#main-footer h3 {

display:inline;

}



section#section-58f54840c1b20 {

    border-bottom: 5px solid #135477 !important;

}



footer#main-footer {

background: rgba(30,132,185,1) !important;

background: -moz-linear-gradient(top, rgba(30,132,185,1) 0%, rgba(43,103,132,1) 100%) !important;

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(30,132,185,1)), color-stop(100%, rgba(43,103,132,1))) !important;

background: -webkit-linear-gradient(top, rgba(30,132,185,1) 0%, rgba(43,103,132,1) 100%) !important;

background: -o-linear-gradient(top, rgba(30,132,185,1) 0%, rgba(43,103,132,1) 100%) !important;

background: -ms-linear-gradient(top, rgba(30,132,185,1) 0%, rgba(43,103,132,1) 100%) !important;

background: linear-gradient(to bottom, rgba(30,132,185,1) 0%, rgba(43,103,132,1) 100%) !important;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e84b9', endColorstr='#2b6784', GradientType=0 ) !important;

}



#footer-navigation {

    border-top: 1px solid #000000 !important;

    background-color: #1E5875 !important;

}



#main-content {

padding: 30px 0 !important;

}



#secondary aside.widget, .custom-sidebar-widget aside.widget {

padding:0 !important;

}



#secondary aside.widget h3 {

padding-top:17px !important;

font-size:26px !important;

font-weight:bold !important;

color:#FFFFFF !important;

background-color:#1E85BB !important;

border:1px solid #00689F !important;

}



div#project-top {

display: inline-block;

}



div.CL_LinkContent {

padding:0 !important;

}



#secondary aside#campaignlinks h3.widget-title {

margin-bottom:0 !important;

}



#secondary aside#campaignlinks ul li a {

    font-size: 20px;

    font-weight: bold;

}



#secondary aside#campaignlinks ul li a img {

margin-right:14px;

    margin-top: -4px;

}



#secondary aside#campaignlinks ul li {

padding: 13px 0 8px 12px;

}



article.single-issue h2 {

font-weight:bold;

color:#000000;

}



article.single-issue h1 img#title_icon {

    margin-top: -20px;

    margin-right: 5px;

	height: 41px;

}



.fw-accordion .fw-accordion-title { 

font-size:24px !important;

color:#114E70 !important;



}



.fw-accordion .fw-accordion-content { 

border-top:1px solid #cfcfcf;

}



.fw-accordion .fw-accordion-title:after  {

content:url(https://laane.org/wp-content/uploads/2017/04/accordionArrow.png);

 position: relative;

    right: -2px;

    top: 0;

}



.fw-accordion .fw-accordion-title img { 

width: 28px;

    margin-top: -5px;

    margin-right: 21px;



	

}



.fw-testimonials-2 .fw-testimonials-pagination {

bottom:-20px !important;

right:0 !important;

visibility:hidden !important;

}



.fw-accordion ul {

list-style-type:none;

margin-left: 90px;

}



.fw-accordion ul li {

margin-bottom:10px;

}



.fw-accordion ul li a {

color:#000;

}

.fw-accordion ul li a span#metadate {

color:#114E70

}





.fw-accordion ul li img {

margin-top: 9px;

    margin-right: 7px;

}



div.container {

padding-left:0 !important;

}



#breadcrumbs a, #breadcrumbs span {

text-transform:uppercase !important;

}



ul#postlist li  {

list-style-image:url(https://laane.org/wp-content/uploads/2017/04/accordionArrow.png);

list-style-position:outside;

font-size:23px;

margin-bottom: 18px;

padding-left: 12px;

}



ul#postlist li a {

font-weight:bold;

text-decoration: underline;

}

div.next-posts-link a {

float: left;

font-weight:bold;

text-decoration:underline;

}



div.prev-posts-link a {

float: right;

font-weight:bold;

text-decoration:underline;

}



div.prev-posts-link a:after {

content:url(https://laane.org/wp-content/uploads/2017/05/navright.png);

 position: relative;

 left: 4px;

}



div.next-posts-link a:before {

content:url(https://laane.org/wp-content/uploads/2017/05/navleft.png);

 position: relative;

 right: 4px;

}



body.single-cool_timeline .featured-image-holder.show-date .date-box.normal {

display:none;

}



body.page-id-97894 div.tb-posts-grid h2.grid_post_title {

font-size: 22px;

padding: 14px;

line-height: 30px;

}



body.page-id-97894 div.post-97911, body.page-id-97894 div.post-97908 {

display:none !important;

}



label#last-name {

position: initial !important;

}



label#first-name {

position: initial !important;

}



.peoplecol {

margin-top:60px;

}



.peoplecol h2 {

color:#8CC63F;

font-weight:bold;

}



.peoplecol .ch-item {

margin:0;

}



.peopleholder .tb-issues-holder {

height:400px;

}



.peopleholder h2 {



    background:#176086;

	color:#FFFFFF;

    padding: 6px 9px;

	text-align:center;

    display: block;

	font-size:20px;

	font-weight:bold;

	line-height:20px;

	margin-top: -32px;

	position:inherit;

	margin-bottom:2px;

}

.peopleholder p {

position: relative;

    top: 100%;

	text-align:center;

    display: block;

	line-height:normal;

}



.project-peopleholder p {

text-align: center;

line-height:1em;

text-transform:uppercase;

}



.project-peopleholder h2 {

text-align: center;

font-weight:bold;

line-height:1em;

font-size:27px;



}



article.person-type-staff h4 {

text-transform:lowercase !important;

}



#ultimatefacebookpageplugin-3 div a:last-child {

display:none;

}







@media screen and (max-width: 1450px) {

div.tb-posts-grid h2.grid_post_title {

font-size:20px;

line-height:20px;

}



}

@media screen and (max-width: 1200px) {

#primary-navigation div ul li a, #primary-navigation2 div ul li a {

font-size:12px !important;

}

#primary-navigation2 div.menu-main-menu-2-container ul li.menu-item-98037 {

width:78px;



}





}



@media screen and (min-width: 992px) {

.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {

    content: '>>' !important;

    position: relative !important;

    top: -2px !important;

    padding-right: 11px !important;

    color: #999999;

    letter-spacing: -2px !important;

    font-weight: bold !important;

	font:inherit !important;

	vertical-align:baseline !important;

	right:0 !important;

}



}



@media screen and (max-width: 992px) {



#main-logo {

margin-top: 39px !important;

    margin-right: 0 !important;

    margin-bottom: 0 !important;

    margin-left: 0 !important;

    width: 50% !important;

}

}





@media (min-width: 768px) {



body.page-id-97894 .absolutecenter-stretch {

display: -webkit-box !important;

-webkit-box-pack: inherit !important;

}



body.page-id-97894 .tb-column {

width: 100% !important;

}



body.page-id-97894 .fw-page-builder-content p, body.page-id-97894 .fw-page-builder-content #mc_embed_signup {

margin-right:400px;

}



body.page-id-97894 div.post-485 {

width:25% !important;

}



body.page-id-97894 div.post-485 div.post-485 {

width:80% !important;

}



}



@media (max-width: 768px) {

    #main-logo {

	margin-top: 40px !important;

    margin-right: 0 !important;

    margin-bottom: 0 !important;

    margin-left: 0 !important;

    width: 60%;



}

}